function HTMLEncode(html) {
    let temp = document.createElement('div');
    null != temp.textContent ? temp.textContent = html : temp.innerText = html;
    const output = temp.innerHTML;
    temp = null;
    return output;
}
export { HTMLEncode };
